Easysoft ODBC-ODBC Bridge

Why do I get the error "Not enough attributes for connection" since upgrading OOB from a pre 1.0.0.27 release?

Article:
00657
Last Reviewed:
28th October 2008
Revision:
2

OOB was changed in version 1.0.0.27 to require the LogonUser and LogonAuth attributes (see the Changes.txt file entry for 4-Apr-2001). This change was made because a number of new OOB users were getting confused by the authorisation error 87 (invalid parameter) when LogonUser was not specified and authentication was enabled in the OOB Server.

Prior to 1.0.0.27, if you had authentication turned off in the OOB Server you did not have to specify LogonUser/LogonAuth. From 1.0.0.27, if you have OOB Server authentication turned off you will have to specify a value for LogonUser/LogonAuth although the actual value is meaningless.

Applies To

Knowledge Base Feedback

* Did this content help you?
* Please select one option based on your first choice:

(* Required Fields)


Oracle is a registered trademark of Oracle Corporation and/or its affiliates.